[ubuntu/maverick] libvirt 0.8.3-1ubuntu7 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Tue Aug 24 19:50:29 BST 2010


libvirt (0.8.3-1ubuntu7) maverick; urgency=low

  * debian/patches/series: per Ubuntu Server team, run qemu/kvm as non-root
    and comment out 9008-run-as-root-by-default.patch. This has now received
    significant testing in Debian, adds a good security benefit for people
    who disable AppArmor and fixes the libvirt portion of LP: #619843. With
    this patch removed, libvirt will default to the Debian configure arguments
    and run qemu/kvm VMs as 'libvirt-qemu:kvm'.
  * debian/README.Debian: adjusted for the above

Date: Tue, 24 Aug 2010 12:58:51 -0500
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/libvirt/0.8.3-1ubuntu7
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Aug 2010 12:58:51 -0500
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.8.3-1ubuntu7
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libvirt-bin - the programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Launchpad-Bugs-Fixed: 619843
Changes: 
 libvirt (0.8.3-1ubuntu7) maverick; urgency=low
 .
   * debian/patches/series: per Ubuntu Server team, run qemu/kvm as non-root
     and comment out 9008-run-as-root-by-default.patch. This has now received
     significant testing in Debian, adds a good security benefit for people
     who disable AppArmor and fixes the libvirt portion of LP: #619843. With
     this patch removed, libvirt will default to the Debian configure arguments
     and run qemu/kvm VMs as 'libvirt-qemu:kvm'.
   * debian/README.Debian: adjusted for the above
Checksums-Sha1: 
 0c16cb541cadc82ea6a37222efb5972655b5cc54 2017 libvirt_0.8.3-1ubuntu7.dsc
 cd034d992e9b0d46ad32396796f4372dc595552f 60465 libvirt_0.8.3-1ubuntu7.debian.tar.gz
Checksums-Sha256: 
 501158d8e690311a3713e219bdd21be0dec2c2ffd9a342eb16b26bdc5d0523e3 2017 libvirt_0.8.3-1ubuntu7.dsc
 01e4b3bd6a47310a0f46e9c4e54f46263de394ca2e4fe7cb3f26f37d42c8b11a 60465 libvirt_0.8.3-1ubuntu7.debian.tar.gz
Files: 
 3a0441f2ebc310b64ef88df03fad9d68 2017 libs optional libvirt_0.8.3-1ubuntu7.dsc
 58177f73190b68232fc742ae50d19473 60465 libs optional libvirt_0.8.3-1ubuntu7.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkx0Ey0ACgkQW0JvuRdL8BreLwCbBqZH9U0fb4dBRnvdxAflUM9w
FYIAoKKjo5EkAcqS37eCBLJH1/dKKan2
=5mww
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list